@charset "utf-8";
/* RESPONSIVE-MEDIUM-STYLE.CSS : Obsahuji css k zakladnim elementum a zakladni verzi webu pro zobrazení na středně velkém displeji */
/* Responsive-medium-style.css pretlouka styly z style.css. Ve střední responsivni verzi tedy plati oboje styly. */
/* Responsive-medium-style.css neplatí pro malou velikost displeje. Zobrazení na malém displeji nijak neovlivňují. */

.imagebox{
  background-size: cover;
}

h1{
  margin-top: 0;
}
body:not(#homepage) div#main-container article#main-content{
  /*padding-top: 75px;*/
}
p#navigation{
  margin-top: 72px;
}
.heading-square{
  left: inherit;
  margin-top: 0;
  top: 5px;
}

.page-banner h3{
  padding: 22px 5.3333% 0;
}

footer#page-footer{
  padding-bottom: 50px;
}